
Figure - Bug #117845
【IOVDEV-26313】-【IOV测试】 【VC1】【0094】【台架】【EE环境】【副屏】应用浮窗权限丢失-小窗模式
以及飞书等等应用都需要此权限
2023-05-09 17:19 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-09

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本号】：03.02.0076.x101����【副屏版本号】：01.00.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

前提条件】：副屏上电

【操作步骤】

1.副屏安装飞书，接听语音电话

2.点击确定-页面跳转到权限管理页

【实际结果】

1.飞书弹窗提示申请浮窗权限

2.没有找到对应的浮窗权限功能

【期望结果】

1.副屏有浮窗权限

History

#1 - 2023-05-09 17:19 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117845/050803.gz  日志

#2 - 2023-05-09 19:32 - CD FW 曹覃刚

- File Screenshot from 2023-05-09 17-57-41.png added

- Category changed from 窗口定制 to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

浮窗权限是我上传的图中的权限，请周知客户

名称叫 允许显示在其他应用的上层 这个是原生的名字

#3 - 2023-05-22 16:53 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-22 16:54 - CDTS_TEST 王成
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117845/050803.gz


- Status changed from RESOLVED to VERIFIED

小窗不受此影响

#5 - 2023-05-22 16:54 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

video(30).mp4 5.42 MB 2023-05-09 CDTS_TEST 王成

Screenshot from 2023-05-09 17-57-41.png 214 KB 2023-05-09 CD FW 曹覃刚
